/**
 *	Project: Event Bus;
 *	Custom Stylesheets
 *	Author: Ionut Tatu - Back9 Creative;
 *	Version: 1.0;
 *	20.03.2019
 */


@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

/* General */
body {
	font-family: "Lato", sans-serif !important;
}
.page:not(.home) #content {
	padding: 0;
}
.has-sidebar:not(.error404) #primary {
	float: none;
	width: 100%;
}
.site-content {
	padding: 0;
}
body.page-two-column:not(.archive) #primary .entry-content {
	float: none;
	width: 100%;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	font-weight: 400;
  	color: #E6E6E6;
  	font-style: italic;
  	font-size: 13px;
}
::-moz-placeholder { /* Firefox 19+ */
  	font-weight: 400;
  	color: #E6E6E6;
  	font-style: italic;
  	font-size: 13px;
}
:-ms-input-placeholder { /* IE 10+ */
  	font-weight: 400;
  	color: #E6E6E6;
  	font-style: italic;
  	font-size: 13px;
}
:-moz-placeholder { /* Firefox 18- */
	font-weight: 400;
  	color: #E6E6E6;
  	font-style: italic;
  	font-size: 13px;
}

.form-control[readonly] {
    background-color: #fff !important;
}

/* Top */
#top {
	width: 100%;
	height: 50px;
	background: #3694A5;
}
#top ul {
	text-align: right;
	margin: 0;
}
#top ul li {
	display: inline;
	margin-left: 15px;
}
#top ul li a {
	line-height: 50px;
	font-size: 15px;
	color: #fff;
}
#top ul li a:hover,
#top ul li a:active,
#top ul li a:focus {
	text-decoration: none;
}


/* Header */
.site-header {
	z-index: 10 !important;
	background: #fff;
}
#logo {
	max-height: 55px;
	margin: 20px 0;
}


/* Navigation */
.fixedNavWrapper {
	z-index: 10 !important;
}
.navigation-top {
	position: relative;
	background: transparent;
	border: none;
}
#top-menu {
	text-align: right;
}
.main-navigation a {
	font-size: 15px;
	font-weight: 700;
	color: #403F41;
	text-transform: uppercase;
	position: relative;
	padding: 0 15px;
	line-height: 90px;
	transition: all .5s;
}
.main-navigation a svg {
	display: none !important;
}
.main-navigation li.customIcon a {
	padding: 0 10px;
}
.main-navigation li.customIcon a i.fa-facebook-square {
    font-size: 18px;
    position: relative;
    top: 2px;
}
.main-navigation li.customIcon img {
	width: 15px;
	position: relative;
	top: -1px;
}
#top-menu > li:before {
	content: '';

	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 15px 0 15px;
	border-color: #3694A7 transparent transparent transparent;

	position: absolute;
	top: -10px;
	left: calc(50% - 15px);
	transition: all .2s;
}
.main-navigation a:hover, 
.main-navigation a:focus, 
.main-navigation a:active,
.navigation-top .current-menu-item > a, 
.navigation-top .current_page_item > a {
	color: #403F41;
	text-decoration: none;
	transition: all .5s;
}
#top-menu > li:hover:before,
#top-menu > li.current-menu-item:before {
	transition: all .2s;
	top: 0;
}
.main-navigation li.customIcon:before {
	display: none;
}

.main-navigation a ul.sub-menu:after {
	display: none !important;
}
.main-navigation li:after {
	display: none !important;
}

.navigation-top .sub-menu {
	border: none;
}
.navigation-top .sub-menu li:nth-child(4n+1) {
	background: #EFEFEF;
}
.navigation-top .sub-menu li:nth-child(4n+2) {
	background: #D8D8D8;
}
.navigation-top .sub-menu li:nth-child(4n+3) {
	background: #BBBDBF;
}
.navigation-top .sub-menu li:nth-child(4n+4) {
	background: #888888;
}
.navigation-top .sub-menu li a {
	line-height: 40px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
}
.navigation-top .sub-menu li:hover {
	background: #FBBA33;
}
.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
	left: 0;
}
.main-navigation ul ul li:hover > ul, .main-navigation ul ul li.focus > ul {
	top: 1px;
}





#banner {
	width: 100%;
	height: 370px;
	background-position: 50% 50%;
	background-size: cover;
	position: relative;
}
#banner.small {
	height: 150px;
}
.bannerHeading {
	width: 100%;
	height: 370px;
	display: flex;
	align-items: center; 
	text-align: center;
}
.bannerHeading h1 {
	font-size: 34px;
	font-weight: 700;
	color: #fff;
	line-height: 41px;
	position: relative;
	margin: 0;
	top: -50px;
	padding: 0;
}
.bannerHeading h1 span {
	color: #3694A5;
}





/* Pages */

/* Home Page */

#book {
	position: relative;
}

#book .form {
	position: absolute;
	width: 100%;
	top: -99px;
	left: 0;

	background: #EFEFEF;
	min-height: 500px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-moz-border-radius-topleft: 25px;
	-moz-border-radius-topright: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
    padding-bottom: 30px;
}
#book .form .heading {
	background: #3694A5;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-moz-border-radius-topleft: 25px;
	-moz-border-radius-topright: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	height: 40px;
}
#book .form .heading.quoteSelected {
	background: #EFEFEF;
}
#book .form .heading.quoteSelected a.booking {
	background: #3694A5;
}
#book .form .heading a {
	display: inline-block;
    width: calc(50% - 2px);
    font-size: 14px;
    color: #fff;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}
#book .form .heading a:hover,
#book .form .heading a:active,
#book .form .heading a:focus {
	text-decoration: none;
}
#book .form .heading a.selected {
	background: #EFEFEF;
	color: #888888;
}
#book .form .heading a.booking {
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-moz-border-radius-topleft: 25px;
	-moz-border-radius-topright: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
}
#book .form .heading a.quote {
	-webkit-border-top-right-radius: 25px;
	-moz-border-radius-topright: 25px;
	border-top-right-radius: 25px;
}


.bigCalendar {
    position: relative;
}
.bigCalendar .container {
    position: relative;
}
.bigCalendar .heading {
    background: #3694A5;
    -webkit-border-top-left-radius: 25px;
    -webkit-border-top-right-radius: 25px;
    -moz-border-radius-topleft: 25px;
    -moz-border-radius-topright: 25px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    height: 40px;
    position: absolute;
    width: calc(100% - 30px);
    top: -90px;
}
.bigCalendar .heading.quoteSelected {
    background: #EFEFEF;
}
.bigCalendar .heading.quoteSelected a.seats {
    background: #3694A5;
}
.bigCalendar .heading a {
    display: inline-block;
    width: calc(50% - 2px);
    font-size: 14px;
    color: #fff;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}
.bigCalendar .heading a:hover,
.bigCalendar .heading a:active,
.bigCalendar .heading a:focus {
    text-decoration: none;
}
.bigCalendar .heading a.selected {
    background: #EFEFEF;
    color: #888888;
}
.bigCalendar .heading a.seats {
    -webkit-border-top-left-radius: 25px;
    -webkit-border-top-right-radius: 25px;
    -moz-border-radius-topleft: 25px;
    -moz-border-radius-topright: 25px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}
.bigCalendar .heading a.bus {
    -webkit-border-top-right-radius: 25px;
    -moz-border-radius-topright: 25px;
    border-top-right-radius: 25px;
}









.hideTrailer {
	display: none;
}

.bookingForm.quoteForm .dropOffDateWrapper,
.bookingForm.quoteForm .pickUpDateWrapper {
	width: 100%;
}
.bookingForm.quoteForm .dropOffTimeWrapper,
.bookingForm.quoteForm .pickUpTimeWrapper {
	display: none;
}

.bookingForm.quoteForm .pickUpAddressWrapper,
.bookingForm.quoteForm .dropOffAddressWrapper {
	display: none;
}

#book .form .content {
	padding: 15px;
}
.form .control-label {
	text-align: left !important;
	font-size: 16px;
	color: #403F41;
	font-weight: 400;
    padding-top: 5px !important;
}
.busWrapper input[type="text"],
.busWrapper input[type="email"],
.enquireWrapper input[type="text"],
.enquireWrapper input[type="email"],
.enquireWrapper input[type="number"],
.enquireWrapper textarea,
.form textarea,
.form input[type="number"],
.form input[type="email"],
.form input[type="text"] {
	border-color: #D8D8D8;
	box-shadow: none;
	height: 50px;
}
.form textarea {
    height: 100px !important;
}
.form .has-error input[type="text"] {
    border-color: #a94442 !important;
}
#comments {
    padding: 5px !important;
}
.form textarea {
	box-shadow: none;
}

.form button {
	display: inline-block;
	background: #3694A5;
	border: 1px solid #3694A5;
	font-size: 16px;
	line-height: 18px;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 10px 25px;
	transition: all .6s;
	text-transform: uppercase;
	margin: 10px 0 0 0;
	font-weight: 700;
}
.form button:hover,
.form button:active,
.form button:focus {
	transition: all .6s;
	background: transparent;
	color: #3694A5;
	text-decoration: none;
}
.form .selectric {
	border: 1px solid #D8D8D8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 50px;
}
.form .selectric .label {
	text-align: left;
	line-height: 48px;
}
.form .selectric .button {
	height: 48px;
	line-height: 48px;
}
.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {
    background-color: #ffae00 !important
}
.form .require_driver,
.form .additional_trailer {
	width: 100%;
	height: 50px;
	background: #fff;
	border: #D8D8D8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
}
.form .require_driver label,
.form .additional_trailer label {
	width: calc(50% - 2px);
	line-height: 40px;
	color: #BBBDBF;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.form .require_driver label input,
.form .additional_trailer label input {
	display: none;
}
.form .require_driver label.selected,
.form .additional_trailer label.selected {
	background: #3694A5;
	color: #fff;
}
.form .viewDetails {
	display: inline-block;
	background: #BBBDBF;
	border: 1px solid #BBBDBF;
	font-size: 14px;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	transition: all .6s;
	text-transform: uppercase;
	margin: 5px 0 0 0;
	height: 40px;
	width: 100%;
	line-height: 40px;
	text-align: center;
	font-weight: 700;
}
.form .viewDetails:hover,
.form .viewDetails:active,
.form .viewDetails:focus {
	transition: all .6s;
	background: transparent;
	color: #BBBDBF;
	text-decoration: none;
}
.form .checkbox {
    height: 40px;
}
.form .checkbox label {
    font-size: 16px;
    line-height: 19px;
    color: #707070;
}
.form .checkbox input[type="number"] {
    max-width: 50px;
    display: inline-block;
    margin-left: 15px;
    height: 30px;
    text-align: center;
    position: relative;
    top: -5px;
}
.form .checkbox input[type="number"]:before {
    content: 'Qty: ';
    display: inline-block;
}
.form .optionQty {
    float: right;
}





#book .products .item {
	background: linear-gradient(#D8D8D8, #eaeaea, #f9f9f9, #fff); 
	position: relative;
}
#book .products .item .image {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;

    position: absolute;
    top: -80px;
    left: calc(50% - 80px);

	width: 160px;
	height: 160px;
	background: #fff;
	border: 10px solid #3694A5;
	display: block;
	margin: 0 auto;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
}
#book .products .item .image img {
    max-width: 100%;
    height: 100%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
#book .products .item .caption {
	text-align: center;
	padding: 80px 15px 0 15px;
}
#book .products .item .caption h2 {
	font-size: 20px;
	line-height: 25px;
	color: #888888;
	font-weight: 700;
	margin: 10px 0 15px 0;
}
#book .products .item .caption .desc {
	min-height: 85px;
}
#book .products .item .caption p {
	font-size: 14px;
	line-height: 17px;
	color: #707070;
	margin: 0 0 5px 0;
}
#book .products .item .caption p:last-child {
	margin: 0 0 35px 0;
}
#book .products .item .caption span,
#book .products .item .caption a {
	display: inline-block;
	background: #3694A5;
	border: 1px solid #3694A5;
	font-size: 15px;
	line-height: 18px;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 15px;
	transition: all .6s;
	text-transform: uppercase;
	margin: 0;
}
#book .products .item .caption a:hover,
#book .products .item .caption a:active,
#book .products .item .caption a:focus {
	transition: all .6s;
	background: transparent;
	color: #3694A5;
	text-decoration: none;
}

#book .products .item .caption span {
	position: relative;
	cursor: pointer;
}
#book .products .item .caption span ul {
	position: absolute;
	top: 31px;
	z-index: 10;
	left: 1px;
	display: none;
	width: 100%;
}
#book .products .item .caption span:hover ul {
	display: block;
}
#book .products .item .caption span ul li a {
	margin: 0;
	padding: 6px 18px;
	background: #BBBDBF;
	border: 1px solid #BBBDBF;
	font-size: 12px;
	display: block;
}
#book .products .item .caption span ul li a:hover,
#book .products .item .caption span ul li a:active,
#book .products .item .caption span ul li a:focus {
	background: #3694A5;
	color: #fff;
	border: 1px solid #3694A5;
}
#book .products .item .caption .links a {
    display: block;
    margin: 10px auto;
    max-width: 150px;
}
#book .products .item .caption .links a.seatsBtn {
    background: #1E70B1;
    border: 1px solid #1E70B1;
}



.bookBusPage {
	padding: 50px 0 50px 0;
}
.bookBusPage .alert {
    display: none;
}
.bookBusPage .busWrapper form textarea {
    height: 200px;
}
.bookBusPage .busWrapper .heading a {
    -webkit-border-top-left-radius: 25px;
    -webkit-border-top-right-radius: 25px;
    -moz-border-radius-topleft: 25px;
    -moz-border-radius-topright: 25px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    background: #3594a5;
    color: #fff;
}
.bookBusPage .content {
	margin-bottom: 50px;
}
.bookBusPage .content ul {
	margin: 0 0 10px 20px;
}
.bookBusPage .content ul li,
.bookBusPage .content p {
	color: #707070;
    font-size: 16px;
    line-height: 19px;
}
.bookBusPage .content h1, .bookBusPage .content h2, .bookBusPage .content h3, .bookBusPage .content h4, .bookBusPage .content h5, .bookBusPage .content h6 {
	margin: 25px 0 15px 0;
	padding: 0;
	font-weight: 700;
}
.bookBusPage .content h1 {
	font-size: 46px;
	line-height: 49px;
}
.bookBusPage .content h2 {
	font-size: 42px;
	line-height: 46px;
}
.bookBusPage .content h3 {
	font-size: 38px;
	line-height: 42px;
}
.bookBusPage .content h4 {
	font-size: 32px;
	line-height: 36px;
}
.bookBusPage .content h5 {
	font-size: 26px;
	line-height: 30px;
}
.bookBusPage .content h6 {
	font-size: 20px;
	line-height: 24px;
}
.bookBusPage .busWrapper {
	margin-top: 50px;
}

    /* Booking Page */
.bookingPage #book {
	background: #EFEFEF;
}
.bookingPage #book .form {
	position: relative;
	top: -40px;
}
.bookingPage #book .form .content {
	padding: 50px 0;
}
#book .alert {
	display: none;
}
#book .alert button {
	margin: 0;
}
.has-error .selectric {
	border: 1px solid #a94442;
}
label.has-error {
    color: #a94442 !important;
}

.bookingPage .bookingForm.quoteForm .dropOffDateWrapper,
.bookingPage .bookingForm.quoteForm .pickUpDateWrapper {
	width: 33.3333333%;
}
.bookingPage .bookingForm.quoteForm .dropOffTimeWrapper,
.bookingPage .bookingForm.quoteForm .pickUpTimeWrapper {
	display: none;
}

.contactWrapper #book {
	margin-top: 50px;
}
.bookingPage #book .form {
	min-height: 400px;
}

#book .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: #fff;
	display: none;
}
#book .overlay img {
	width: 400px;
	position: absolute;
	top: calc(50% - 150px);
	left: calc(50% - 200px);
}


.homePage .info {
	background: #EFEFEF;
}
.homePage .info h3 {
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	color: #888;
	margin: 0 0 15px 0;
}
.homePage .info h3 strong {
	color: #3694A5;
}
.homePage .info h3 strong span {
	font-weight: 400;
}
.homePage .info ul {
	margin: 0;
    list-style-type: none;
}
.homePage .info ul li {
	font-size: 15px;
	color: #707070;
	margin: 0 0 5px 0;
}
.homePage .info ul li:before {
	content: '';
	width: 21px;
	height: 20px;
	background: url('../images/list-bullet.png');
	display: inline-block;
	position: relative;
	top: 5px;
	margin-right: 10px;
}
.homePage .info .wrapper {
	display: flex;
  	flex-direction: column;
  	justify-content: center; /* vertically aligns items */
  	height: 240px;
}
.homePage .info a {
	display: inline-block;
	background: #3694A5;
	border: 1px solid #3694A5;
	font-size: 15px;
	line-height: 18px;
	color: #fff;
	margin-right: 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 15px;
	transition: all .6s;
	text-transform: uppercase;
    margin-top: 15px;
}
.homePage .info a:hover,
.homePage .info a:active,
.homePage .info a:focus {
	transition: all .6s;
	background: transparent;
	color: #3694A5;
	text-decoration: none;
}

.homePage .owl-carousel .owl-stage-outer {
    padding-top: 80px;
    top: -80px;
}
.homePage .owl-carousel .owl-nav {
    position: absolute;
    top: -20px;
    width: 100%;
}
.homePage .owl-carousel .owl-nav button {
    font-size: 40px;
    line-height: 40px;
    padding: 0 !important;
    position: absolute;
    left: -40px;
    color: #3694A5;
}
.homePage .owl-carousel .owl-nav button.owl-next {
    right: -40px;
    left: auto;
}


.testiPage {
	padding: 50px 15px;
}
.testiPage .content h4 {
	font-size: 18px;
	line-height: 22px;
	color: #403F41;
	margin: 50px 0 15px 0;
	font-weight: 700;
	padding: 0;
}
.testiPage .content p {
	font-size: 16px;
	line-height: 19px;
	color: #707070;
}
.testiPage .owl-item > div {
    position: relative;
    padding: 10px 40px 10px 40px;
}
.testiPage .owl-item > div i {
    position: absolute;
    font-size: 30px;
    color: #3694A5;
}
.testiPage .owl-item > div i.fa-quote-left {
    top: 0;
    left: 0;
}
.testiPage .owl-item > div i.fa-quote-right {
    bottom: 0;
    right: 0;
}
.testiPage .owl-item h4 {
    font-size: 16px;
    line-height: 19px;
    color: #888;
    font-weight: 700;
    margin: 20px 0 0 0;
    padding: 0;
    float: right;
}
.testiPage .owl-item h4 span {
    font-weight: 400;
    font-style: italic;
}
.testiPage .owl-item .desc p {
    font-size: 15px;
    line-height: 18px;
    color: #707070;
}
.testiPage .owl-nav {
    margin-top: 30px;
}
.testiPage .owl-nav button {
    background: #3694A5 !important;
    border: 1px solid #3694A5 !important;
    height: 40px;
    line-height: 40px !important;
    font-size: 15px !important;
    color: #fff !important;
    text-transform: uppercase;
    transition: all .6s;
}
.testiPage .owl-carousel .owl-nav button.owl-next, .testiPage .owl-carousel .owl-nav button.owl-prev, .testiPage .owl-carousel button.owl-dot {
    padding: 0 15px !important;
}
.testiPage .owl-nav button.owl-prev {

}
.testiPage .owl-nav button.owl-next {
    float: right;
}
.testiPage .owl-nav button:hover,
.testiPage .owl-nav button:active,
.testiPage .owl-nav button:focus {
    transition: all .6s;
    background: transparent !important;
    color: #3694A5 !important;
}
.testiPage .reviews {
    margin-top: 30px;
    text-align: center;
}
.testiPage .reviews p {
    font-size: 16px;
    line-height: 19px;
    color: #888;
    margin: 0 0 30px 0;
    text-transform: uppercase;
    font-weight: 600;
}
.testiPage .reviews img {
    max-height: 120px;
    display: inline-block;
    margin: 0 15px;
}


.optionWrapper {
    display: none;
}
.tripWrapper {
    display: block;
}
.enquireWrapper .alert {
	display: none;
}
.eventPage .enquireForm {
    display: none;
}
body.single-event .eventPage {
	min-height: 600px;
}


/* About Page */
.aboutPage {
	padding: 50px 15px;
}
.testiPage .content h1,
.aboutPage .content h1 {
	font-size: 34px;
	line-height: 30px;
	color: #3694A5;
	margin: 0 0 30px 0;
	font-weight: 700;
	text-transform: uppercase;
}
.aboutPage .content h4 {
	font-size: 22px;
	line-height: 29px;
	color: #888;
	font-weight: 700;
	margin: 30px 0 15px 0;
	padding: 0;
}
.aboutPage .content h4 strong {
	color: #3694A5;
}
.aboutPage .content h4 strong span {
	font-weight: 400;
}
.aboutPage .content p {
	font-size: 16px;
	line-height: 19px;
	color: #707070;
	margin: 0 0 15px 0;
}
.aboutPage .content ul {
	list-style: none;
	margin-bottom: 30px;
}
.aboutPage .content ul li {
	font-size: 16px;
	color: #707070;
	margin: 0 0 5px 0;
}
.aboutPage .content ul li:before {
	content: '';
	width: 21px;
	height: 20px;
	background: url('../images/list-bullet.png');
	display: inline-block;
	position: relative;
	top: 5px;
	margin-right: 10px;
}
.aboutPage .links {
	margin-top: 40px;
}
.aboutPage .links a {
	display: inline-block;
	background: #3694A5;
	border: 1px solid #3694A5;
	font-size: 14px;
	line-height: 18px;
	color: #fff;
	margin-right: 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 15px;
	transition: all .6s;
	text-transform: uppercase;
}
.aboutPage .links a[data-id="fb"] {
	background: #1E70B1;
	border: 1px solid #1E70B1;
}
.aboutPage .links a:hover,
.aboutPage .links a:active,
.aboutPage .links a:focus {
	transition: all .6s;
	background: transparent;
	color: #3694A5;
	text-decoration: none;
}
.aboutPage .links a[data-id="fb"]:hover,
.aboutPage .links a[data-id="fb"]:active,
.aboutPage .links a[data-id="fb"]:focus {
	color: #1E70B1;
}




/* Contact Page */
.contactPage {
	padding: 50px 15px;
}
.contactForm h1,
.contactForm h2,
.contactPage .content h1,
.contactPage .content h2 {
	margin: 0;
	padding: 0;
	line-height: 34px;
	font-weight: 700;
}
.contactForm h1,
.contactPage .content h1 {
	font-size: 34px;
	color: #3694A5;
	margin-bottom: 50px;
}
.contactForm h2,
.contactPage .content h2 {
	font-size: 24px;
	color: #888;
}
.contactPage .content p.info {
	font-size: 18px;
	line-height: 38px;
	color: #403F41;
	margin: 0;
}
.contactPage .content p.info a {
	color: #403F41;
}
.contactPage .content p.info span {
	display: inline-block;
	width: 85px;
	color: #3694A5;
	font-weight: 700;
}
.contactForm .wpcf7 input[type="submit"],
.contactPage .wpcf7 input[type="submit"] {
	float: right;
	background: #3694A5;
	border: 1px solid #3694A5;
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	font-weight: 700;
	height: 40px;
	line-height: 40px;
	padding: 0 25px;
	margin-top: 10px;
	transition: all .6s;
}
.contactForm .wpcf7 input[type="submit"]:hover,
.contactForm .wpcf7 input[type="submit"]:active,
.contactForm .wpcf7 input[type="submit"]:focus,
.contactPage .wpcf7 input[type="submit"]:hover,
.contactPage .wpcf7 input[type="submit"]:active,
.contactPage .wpcf7 input[type="submit"]:focus {
	background: transparent;
	color: #3694A5;
	transition: all .6s;
}



.contactForm {
	background: #EFEFEF;
	padding: 50px 0;
}
.contactForm h1 {
	margin-bottom: 40px;
}



/* Form */
.wpcf7 label {
	width: 100%;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
	border: 1px solid #D8D8D8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 45px;
}
.wpcf7 textarea {
	height: 100px;
}
.wpcf7 label > span {
	font-size: 16px;
	color: #403F41;
	font-weight: 400;
}





/* Footer */
.site-footer {
	border: none;
	margin: 0;
	background: #403F41;
	padding: 50px 0;
	overflow: hidden;
	position: relative;
}
.site-footer.fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
}
footer .visaLogo {
    max-width: 400px;
    display: block;
    margin-bottom: 30px;
}
footer .roadRentalsLogo {
    max-width: 150px;
    float: right;
    position: relative;
    top: -7px;
}

footer p {
    color: #fff;
    font-size: 11px;
    line-height: 11px;
    margin: 0;
}
footer p.pwd {
    position: absolute;
    bottom: 7px;
    right: 180px;
}
footer p.copy a {
	color: #fff;
	text-decoration: underline;
}



span.wpcf7-not-valid-tip,
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border: none;
	color: #ff0000 !important;
	text-transform: initial !important;
	padding: 0;
	margin: 0;
}

div.wpcf7-mail-sent-ok {
    border: none;
    color: #398f14;
    margin: 0;
    padding: 0;
}


.textPage ul {
	padding: 0;
	margin: 0 0 20px 40px;
}
.textPage ul li {
    font-size: 16px;
    line-height: 19px;
    color: #707070;
}


a.fc-event {
    cursor: pointer;
}
.bigCalendar,
.box-body .fc,
td.fc-widget-header,
.fc th {
    background: #EFEFEF;
}
.bigCalendar {
    padding: 50px 0;
}
.bigCalendar .filters {
    margin-bottom: 50px;
}
.bigCalendar .box-body,
.bigCalendar .box-header.with-border {
    background: #EFEFEF;
}
.bigCalendar .box-header.with-border {
    border-bottom: 1px solid #d1d6de;
}

.bigCalendar .form {
    margin-top: 30px;
    display: none;
}
.bigCalendar .form h2 {
    font-size: 28px;
    line-height: 32px;
    font-weight: 700;
    color: #3694A5;
    margin: 0 0 20px 0;
}
.bigCalendar .form .alert {
    display: none;
}
.addOnsOptions .radio label {
    font-size: 16px;
    line-height: 19px;
    color: #707070;
}
.listingPage .form form input[type="submit"] {
    margin-top: 30px;
}


/* Event Page */
.eventPage {
    padding: 50px 0;
}
.eventPage .addtoany_content {
    display: none;
}
.eventPage .content h1 {
    font-size: 34px;
    line-height: 30px;
    color: #3694A5;
    margin: 0 0 30px 0;
    font-weight: 800;
}
.eventPage .content h2,
.eventPage .content h3 {
    color: #403F41;
    margin: 30px 0 5px 0;
    font-weight: 700;
    padding: 0;
}
.eventPage .content h2 {
    font-size: 22px;
    line-height: 24px;
}
.eventPage .content h3 {
    font-size: 18px;
    line-height: 20px;
	text-transform: uppercase;
}
.eventPage .content p {
    color: #707070;
    font-size: 16px;
    line-height: 19px;
}
.eventPage .content .prices h3 {
    margin-bottom: 20px;
}
.eventPage .content .prices p span {
    display: inline-block;
    width: 300px;
}
.eventPage .content .gallery img {
	float: left;
	max-width: 170px;
	margin: 15px 15px 0 0;
}

.single-custom-event .gallery a:hover,
.single-custom-event .gallery a:active,
.single-custom-event .gallery a:focus {
	text-decoration: none;
	box-shadow: none;
}
.single-custom-event .gallery {
	margin-top: 15px;
}
.single-custom-event .gallery img {
	margin: 0 10px 10px 0;
}


/* Checkout Page */
.has-error .form-control {
	border-color: #a94442 !important;
}
.checkoutPage {
	padding: 50px 0;
    position: relative;
}
.checkoutPage form .control-label {
	text-align: left !important;
	color: #403F41;
}
.checkoutPage textarea,
.checkoutPage form input[type="text"],
.checkoutPage form input[type="email"] {
	height: 40px;
	border: 1px solid #403F41;
}
.checkoutPage textarea {
	height: 100px !important;
}
.checkoutPage .alert {
    display: none;
}
.checkoutPage .details h3,
.checkoutPage .formWrapper h3,
.checkoutPage .details h4,
.checkoutPage .details h5 {
    margin: 0;
    padding: 0;
    font-weight: 700;
    color: #333;
}
.checkoutPage .formWrapper h3,
.checkoutPage .details h3 {
	font-size: 20px;
    margin: 0 0 20px 0;
}
.checkoutPage .details h4 {
    margin: 5px 0 5px 0;
    color: #3694A5;
}
.checkoutPage .details h5 {
    margin: 0 0 15px 0;
    color: #3694A5;
}
.checkoutPage .actionButton {
    margin-top: 30px;
}

.successPage {
    text-align: center;
    padding-bottom: 50px;
}
.successPage h1 {
    font-size: 24px;
    font-weight: 700;
    color: #333;
    margin: 50px 0;
}
.successPage p {
    font-size: 18px;
    line-height: 22px;
    color: #333;
}
.successPage p a {
    display: inline-block;
    padding: 5px 15px;
    font-size: 16px;
    margin: 50px 10px;
}


.actionButton {
	background: #3694A5 !important;
	border: 1px solid #3694A5 !important;
	text-transform: uppercase;
	font-size: 16px !important;
	color: #fff !important;
	font-weight: 700 !important;
	height: 40px;
	line-height: 40px !important;
	padding: 0 25px !important;
	transition: all .6s !important;
}
.actionButton:hover,
.actionButton:active,
.actionButton:focus {
	transition: all .6s !important;
	background: transparent !important;
	color: #3694A5 !important;
    text-decoration: none;
}


.addons h5 {
    font-size: 16px;
    font-weight: 700;
    color: #3694A5;
    letter-spacing: 0;
    padding: 0;
    margin: 20px 0 5px 0;
    text-transform: inherit;
}
.addons p span {
    display: inline-block;
    width: 300px;
}

.busWrapper {
    padding: 50px 0;
}
.loading {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
	background: rgba(255, 255, 255, .7);
	display: none;
}
.loading img {
	position: absolute;
	bottom: calc(50% - 150px);
	left: calc(50% - 225px);
	width: 450px;
}

.listingPage #book {
	padding-bottom: 40px;
}
button.fc-month-button {
    display: none !important;
}
.textPage {
    padding: 50px 15px;
}
.textPage h1 {
    font-size: 26px;
    line-height: 30px;
    color: #3694A5;
    font-weight: 700;
    margin: 0 0 30px 0;
}
.textPage ul li,
.textPage p {
    font-size: 16px;
    line-height: 19px;
    color: #333;
}
.textPage ul {
    margin: 20px 0 20px 40px;
}
.textPage ul li {
    margin-bottom: 5px;
}

.selectric .button,
.selectric .label {
    height: 48px;
    line-height: 48px;
}



/* Media Queries */
/* Mobile First */
@media screen and (min-width: 320px) {

}

/* Mobile Only */
@media screen and (min-width: 320px) and (max-width: 767px) {
	.menu-toggle {
	    font-size: 28px;
	    padding: 0 15px 0 0;
        width: 50%;
        text-align: right;
        margin: 0;
        color: #fff;
        position: absolute;
        top: -47px;
        right: 0;
	}
	.navWrapper {
		padding: 0 !important;
	}

	.navigation-top {
		background: #4f1c27;
		position: absolute;
		top: -81px;
		width: 100%;
		z-index: 10;
	}
	.main-navigation > div > ul {
		padding: 0;
	}
	.main-navigation ul > li {
		background: #D8D8D8;
	} 
	#top-menu > li:before {
		display: none;
	}
	#top-menu .sub-menu {
		border-bottom: 5px solid #505050;
	}
	.main-navigation ul ul {
		padding: 0;
	}
	#top-menu {
		text-align: center;
	}
	.main-navigation a {
		line-height: 45px;
		color: #403f41;
	}
	.menu-toggle:focus {
		outline: none;
	}
	.main-navigation li:hover, .navigation-top .current-menu-item, .navigation-top .current_page_item {
		background: #505050;
	}
	.main-navigation li:hover > a, .navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
		color: #fff;
	}
	.main-navigation li .sub-menu a {
		color: #505050;
	}

	#logo {
		width: 85%;
		display: block;
		margin: 15px auto;
	}
	#top ul {
		text-align: left;
	}
	#top ul li {
		margin: 0 15px 0 0;
	}
	


	/* Contact */
	#banner.small {
		height: 130px;
	}
	.contactPage {
		padding: 30px 15px;
	}
	.contactForm h2, .contactPage .content h2 {
		font-size: 20px;
	}
	.contactForm h1, .contactPage .content h1 {
		font-size: 30px;
		margin-bottom: 30px;
	}
	.contactPage .content p.info {
		font-size: 16px;
		line-height: 34px;
	}
	.bookingPage #book .form .content {
		padding: 30px 0;
	}
	.contactPage .wpcf7 {
		margin-top: 30px;
	}
	.form button,
	.contactForm .wpcf7 input[type="submit"], .contactPage .wpcf7 input[type="submit"] {
		width: 100%;
	}
	.site-footer {
		padding: 60px 0;
	}

    footer img.visaLogo {
        max-width: 300px;
        margin: 0 auto 50px auto;
    }
	footer p {
		position: relative;
        font-size: 14px;
        line-height: 20px;
        text-align: center;
	}
	footer p.copy {
        margin-bottom: 50px;
	}
    footer p.pwd {
        position: relative;
        bottom: auto;
        right: auto;
        display: block;
    }
	footer .roadRentalsLogo {
		max-height: 76px;
        display: block;
        margin: 15px auto 0 auto;
        float: none;
	}

    .testiPage .owl-carousel .owl-nav button {
        display: none;
    }
    .testiPage .owl-carousel .owl-stage-outer {
        overflow: hidden !important;
    }
    .testiPage .reviews img {
        margin: 10px 15px;
    }


	/* About Page */
	.aboutPage {
		padding: 30px 15px;
	}
	.aboutPage .content img {
		margin-bottom: 15px;
	}
	.testiPage .content h1, .aboutPage .content h1 {
		font-size: 30px;
		margin: 0 0 15px 0;
	}
	.aboutPage .links a {
		width: 100%;
		margin-bottom: 15px;
		text-align: center;
	}
	.contactForm {
		padding: 30px 0;
	}


	/* FAQ */
	.testiPage {
		padding: 30px 15px;
	}
	.testiPage .content h1 {
		font-size: 20px;
		line-height: 26px;
	}
	.testiPage .content h4 {
		margin: 30px 0 10px 0;
		font-size: 16px;
	}
	.testiPage .content p {
		font-size: 15px;
		line-height: 18px;
	}

	/* Home Page */

	.homePage .info .cover {
		padding: 15px;
		text-align: center;
		min-height: 320px;
	}
	.homePage .info .cover .caption {
		min-height: 320px;
		padding: 15px;
	}
	.homePage .info .cover .caption p {
		font-size: 13px;
	}
	.homePage .info .cover .caption a {
		display: block;
		margin-bottom: 10px;
	}

	.bannerHeading h1 {
		font-size: 24px;
		line-height: 30px;
	}
	.bannerHeading a {
		display: block;
		width: 70%;
		background: #3694A5;
		color: #fff;
		font-size: 16px;
		font-weight: 700;
		height: 40px;
		line-height: 40px;
		margin: 0 auto;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		margin-bottom: 10px;
		text-transform: uppercase;
	}
	.carouselWrapper {
		padding: 0 !important;
	}
	.owl-carousel {
		position: relative;
		top: -1px;
	}
	.owl-carousel .owl-stage-outer {
		left: 0;
	}
	.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
		position: absolute;
		top: calc(50% - 30px);

		font-size: 42px;
		font-weight: 700;
		color: #3694A5;
	}
    .homePage .owl-carousel .owl-nav {
        top: calc(50% - 100px);
    }
	.owl-carousel .owl-nav button.owl-next {
		right: 5px !important;
	}
	.owl-carousel .owl-nav button.owl-prev {
		left: 5px;
	}
	#book .products .item .caption .desc {
		padding: 0 45px;
	}
	.home #main {
		overflow: hidden;
	}


	/* Booking */
	#banner {
		height: 270px;
	}
	.home #banner {
		height: 370px;
	}

	.home .bannerHeading {
		height: 320px;
	}

    .bigCalendar .actionButton {
        width: 100%;
    }

    .eventPage .content h1 {
        line-height: 40px;
    }
    .eventPage .content .gallery img {
        max-width: 155px;
    }
    #book .form {
        position: relative;
        margin-top: 30px;
        top: 0;
    }
    .bannerHeading h1 {
        font-size: 22px;
        line-height: 28px;
    }
}

/* Table Portrait */
@media screen and (min-width: 768px) and (max-width: 991px) {

    #book .form {
        position: relative;
        margin-top: 30px;
        top: 0;
    }
    #logo {
        display: block;
        margin: 20px auto;
    }
    #top-menu {
        margin-bottom: 15px;
    }
	#top-menu > li:before {
		display: none;
	}
	.main-navigation a {
		line-height: 46px;
        padding: 0 10px;
	}
	.main-navigation a:hover, .main-navigation a:focus, .main-navigation a:active, .navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
		color: #3694A5;
	}
	.site-footer {
		padding: 50px 0;
        text-align: center;
	}
	footer p.copy {
		margin-left: 0;
		width: 100%;
		top: 0;
	}

	.contactPage {
		padding: 30px 15px;
	}

	.aboutPage {
		padding: 30px 15px;
	}
	.aboutPage img {
		width: 60%;
		display: block;
		margin: 0 auto 30px auto;
	}


	.bannerHeading h1 {
		font-size: 24px;
		line-height: 30px;
	}
	.bannerHeading a {
		display: block;
		width: 70%;
		background: #3694A5;
		color: #fff;
		font-size: 16px;
		font-weight: 700;
		height: 40px;
		line-height: 40px;
		margin: 0 auto;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		margin-bottom: 10px;
		text-transform: uppercase;
	}

	.carouselWrapper {
		padding: 0 !important;
	}
	.owl-carousel {
		position: relative;
		top: -1px;
	}
	.owl-carousel .owl-stage-outer {
		left: 0;
	}
	.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
		position: absolute;
		top: calc(50% - 30px);

		font-size: 42px;
		font-weight: 700;
		color: #3694A5;
	}
    .homePage .owl-carousel .owl-nav {
        top: calc(50% - 100px);
    }
    .owl-carousel .owl-nav button.owl-next {
        right: 5px !important;
    }
    .owl-carousel .owl-nav button.owl-prev {
        left: 5px;
    }
	#book .products .item .caption .desc {
		padding: 0 45px;
	}
	.home #main {
		overflow: hidden;
	}
	.homePage .info .wrapper,
	.homePage .info .cover,
	.homePage .info .cover .caption {
		height: 330px;
	}

    .testiPage .owl-carousel .owl-stage-outer {
        overflow: hidden !important;
    }
    .testiPage .owl-carousel .owl-nav button {
        display: none;
    }
    footer .visaLogo {
        margin: 0 auto 30px auto;
    }
}
/* Table Landscape */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    #book .form {
        position: relative;
        margin-top: 30px;
        top: 0;
    }
    #logo {
        display: block;
        margin: 20px auto;
    }
	#top-menu {
		text-align: center;
	}
	#top-menu > li:before {
		display: none;
	}
	.main-navigation a {
		line-height: 75px;
	}
	.main-navigation a:hover, .main-navigation a:focus, .main-navigation a:active, .navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
		color: #3694A5;
	}
	.site-footer {
		padding: 120px 0 20px 0;
	}
	footer .strip {
		display: none;
	}
	footer .right p {
		top: 40px;
		float: none;
	}
	footer p.copy {
		margin-left: 0;
		width: 100%;
		top: 0;
	}
	footer .footerLogo {
		margin-right: 15px;
	}

	.contactPage {
		padding: 30px 15px;
	}

	.aboutPage {
		padding: 30px 15px;
	}
	.aboutPage .links a {
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}


	#book .products .item .image img {
	    max-width: 100%;
	}

    .homePage .owl-carousel .owl-nav {
        top: calc(50% - 150px);
    }
    .owl-carousel .owl-nav button.owl-next {
        right: 5px !important;
    }
    .owl-carousel .owl-nav button.owl-prev {
        left: 5px;
    }
}

/* Small Screen */
@media screen and (min-width: 1200px) and (max-width: 1400px) {

}
/* Medium Screen */
@media screen and (min-width: 1401px) and (max-width: 1700px) {
	
}
@media screen and (min-width: 1701px) and (max-width: 2000px) {


}
/* Large Screen */
@media screen and (min-width: 1200px) {
	#book .products .item .caption {
		min-height: 330px;
		position: relative;
	}
	#book .products .item .caption a {
		position: absolute;
		display: inline-block;
		min-width: 120px;
		bottom: 32px;
		left: calc(50% - 60px);
	}
}

